abclinuxu.cz AbcLinuxu.cz itbiz.cz ITBiz.cz HDmag.cz HDmag.cz abcprace.cz AbcPráce.cz
AbcLinuxu hledá autory!
Inzerujte na AbcPráce.cz od 950 Kč
Rozšířené hledání
×
dnes 17:33 | Komunita

Byly zveřejněny videozáznamy přednášek z Fedora 28 Release Party v Brně konané 5. června.

Ladislav Hagara | Komentářů: 0
dnes 13:11 | IT novinky

Byl aktualizován seznam 500 nejvýkonnějších superpočítačů na světě TOP500. Dle očekávání se nejvýkonnějším superpočítačem stal superpočítač Summit. Český superpočítač Salomon klesl na 139. místo. Další přehledy a statistiky na stránkách projektu.

Ladislav Hagara | Komentářů: 0
dnes 09:00 | Nová verze

Po téměř 13 měsících vývoje od vydání verze 5.26 byla vydána nová stabilní verze 5.28 programovacího jazyka Perl. Do vývoje se zapojilo 77 vývojářů. Změněno bylo přibližně 730 tisíc řádků v 2 200 souborech. Přehled novinek a změn v podrobném seznamu.

Ladislav Hagara | Komentářů: 5
dnes 05:55 | Komunita

Při prvním spuštění Ubuntu 18.04 LTS (Bionic Beaver) je spuštěn nástroj Ubuntu Report. Pokud uživatel souhlasí, jsou pomocí tohoto nástroje odeslány do Canonicalu informace o daném počítači (doba instalace, počet procesorů, rozlišení displeje, velikost paměti, časová zóna, ...). Will Cooke, vedoucí týmu Ubuntu Desktop, zveřejnil na blogu Canonicalu první získané statistiky. Infografika na It's FOSS.

Ladislav Hagara | Komentářů: 0
včera 09:55 | Nová verze

Byl vydán Debian 8.11, tj. jedenáctá a současně poslední opravná verze Debianu 8 s kódovým názvem Jessie. Uživatelům je doporučen přechod na Debian 9 Stretch nebo využít LTS (Debian Long Term Support). LTS podpora Debianu 8 je plánována do 30. června 2020. LTS podpora Debianu 7 Wheezy skončila 31. května 2018.

Ladislav Hagara | Komentářů: 0
včera 09:11 | IT novinky

Hodnota Bitcoinu, decentralizované kryptoměny, klesla pod 6 000 dolarů. Před půl rokem byla hodnota Bitcoinu téměř 20 000 dolarů.

Ladislav Hagara | Komentářů: 49
23.6. 12:33 | Zajímavý projekt

Kernel.org představil lore.kernel.org, tj. archiv diskusního listu vývojářů linuxového jádra LKML (Linux Kernel Mailing List) s řadou zajímavých funkcí. Archiv běží na softwaru Public Inbox.

Ladislav Hagara | Komentářů: 0
23.6. 10:55 | Nová verze

Po devíti měsících vývoje od vydání verze 10.0 byla vydána verze 11.0 open source alternativy GitHubu, tj. softwarového nástroje s webovým rozhraním umožňujícího spolupráci na zdrojových kódech, GitLab (Wikipedie). Představení nových vlastností v příspěvku na blogu a na YouTube.

Ladislav Hagara | Komentářů: 3
22.6. 20:44 | Nová verze

Po více než 3 měsících vývoje od vydání verze 238 oznámil Lennart Poettering vydání verze 239 správce systému a služeb systemd (GitHub, NEWS).

Ladislav Hagara | Komentářů: 74
22.6. 15:00 | Nová verze

Bylo oznámeno vydání nové stabilní verze 1.28 a beta verze 1.29 open source textového editoru Atom (Wikipedie). Přehled novinek i s náhledy v příspěvku na blogu. Podrobnosti v poznámkách k vydání. Atom 1.28 je postaven na Electronu 2.0.

Ladislav Hagara | Komentářů: 3
Jak čtete delší texty z webových stránek?
 (78%)
 (22%)
 (4%)
 (7%)
 (2%)
 (10%)
Celkem 259 hlasů
 Komentářů: 39, poslední 21.6. 17:44
    Rozcestník

    Dotaz: SIM-0.9.5 a závislost jeho instalace na verzi libssl a libcrypto

    2.9.2006 13:59 sloupek
    SIM-0.9.5 a závislost jeho instalace na verzi libssl a libcrypto
    Přečteno: 153×
    Dobrý den používám Fedoru Core 5 stáhl jsem si rpm balíček sim-0.9.5-1.i586.rpm k instalaci jsem použil 'yum install sim-0.9.5-1.i586.rpm' jako root, ale instalace neproběhla protože program vyžaduje závislosti na libssl.so.0.9.7 a libcrypto.so.0.9.7, ač jsem vytvořil 'ln -s libssl.so.0.9.7a libssl.so.0.9.7' z doporučení fora, tento odkaz zjevně nestačí a příkaz stále neproběhne vpořádku. Pokud by někdo mohl poradit depozitář s potřebnou knihvnou obsahující tyto soubory budu moc vděčný. (zkoušel jsem instaloval balíček openssl s verzí souboru 0.9.7 ale bez výsledku)

    Zkusil jsem si tedy stáhnout zdrojové soubory a přeložit si SIM sám. ./configure mi oznánim že chybí qt verze 3,2 a vyšíí ten jsem nainstaloval jak z RPM balíčku tak posléze i ve vyšší verzi ze zdrojových souborů ale ./configure nadále neproběhne se stejným hlášením není qt verze 3,2 a vyšší.

    Odpovědi

    2.9.2006 15:20 TurboLama | skóre: 13 | blog: TurboLama
    Rozbalit Rozbalit vše Re: SIM-0.9.5 a závislost jeho instalace na verzi libssl a libcrypto
    Zkus dát configure skriptu parametr --with-qt-dir=<cesta k qt-devel>
    3.9.2006 09:54 sloupek
    Rozbalit Rozbalit vše Re: SIM-0.9.5 a závislost jeho instalace na verzi libssl a libcrypto
    Děkuju, zabralo :)

    Založit nové vláknoNahoru

    Tiskni Sdílej: Linkuj Jaggni to Vybrali.sme.sk Google Del.icio.us Facebook

    ISSN 1214-1267   www.czech-server.cz
    © 1999-2015 Nitemedia s. r. o. Všechna práva vyhrazena.